.title {
	background: url("img/topnavbkg.gif");
  	width: 100%;
  	background-repeat: no-repeat;
  	background-position: 10px 0px 0px 0px; 
  	background-color: black

}

p.headingcolour {
	color: #666666;
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 15px;
	font-style: normal;
	font-weight: bold;
	
	margin: 0px 0% 10px 1%;
	text-align: left;
}

p.sidebuttonselectedforegroundcolour {
	color: #ffffff;
	font-family: "Trebuchet MS", "Arial", "Helvetica", "sans-serif";
	font-size: 11px;
	font-weight: bold;
	margin: 5px 0px 5px 10px;
	text-align: left;
	text-decoration: none;
}

p.sidebuttonnotselectedforegroundcolour {
	color: #000000;
	font-family: "Trebuchet MS", "Arial", "Helvetica", "sans-serif";
	font-size: 11px;
	font-weight: bold;
	margin: 5px 0px 5px 10px;
	text-align: left;
	text-decoration: none;
}

td.sidebuttonselectedbackgroundcolour {
	background-color: #FF9933;
	margin: 0px 15px 0px 5px;
	padding: 0px 15px 0px 5px;
}

td.sidebuttonnotselectedbackgroundcolour {
	background-color: #ffffff;
	margin: 0px 10px 0px 5px;
	padding: 0px 10px 0px 5px;
}


td.sideButton p{
	color: #000000;
	font-family: "Trebuchet MS", "Arial", "Helvetica", "sans-serif";
	font-size: 11px;
	font-weight: bold;
	margin: 5px 3px 3px 10px;
	text-align: left;
	text-decoration: none;
	
}
td.sideButtonSelected p{
	color: #ffffff;
	font-family: "Trebuchet MS", "Arial", "Helvetica", "sans-serif";
	font-size: 11px;
	font-weight: bold;
	margin: 5px 3px 3px 10px;
	text-align: left;
	text-decoration: none;
	
}
td.sideButton  {
	background-color: #ffffff;
	border: 1px solid #0000000;
	

}
td.sideButtonSelected {	
	background-color: #000000;
	border: 1px solid #ffffff;	
}

td.topButton {
padding: 10px 15px 5px 20px;
margin: 10px 15px 5px 20px;
}
td.topButtonSelected {
	
	padding: 10px 15px 5px 20px;
	margin: 10px 15px 5px 20px;
}

td.topButton p{
	color: #FFFFFF;
	font-family: "Trebuchet MS", "Tahoma", "Helvetica", "sans-serif";
	font-size: 15px;
	font-weight: bold;	
	text-decoration: none;
	
}
td.topButtonSelected p{
	color: #E6E6E6;
	font-family: "Trebuchet MS", "Tahoma", "Helvetica", "sans-serif";
	font-size: 15px;
	font-weight: bold;		

	text-decoration: none;
	
}
input {
	margin: 5px 5px 5px 5px;
	font-family: "Arial", "Tahoma", "Helvetica", "sans-serif";
	font-size: 11px;
	background-color: #FFFFFF;
}

select {
	font-family: "Arial", "Tahoma", "Helvetica", "sans-serif";
	font-size: 11px;
}

li, p, td, body {
	color: #000000;
	font-family: "Arial", "Tahoma", "Helvetica", "sans-serif";
	font-size: 11px;
	margin: 0px 15px 0px 0px;
}

h6 {
	color: #FF0000;
	font-family: "Trebuchet MS", "Tahoma", "Helvetica", "sans-serif";
	font-size: 16px;
	text-align: center;
}

.foot a:link {
	color: #007fff;
	text-decoration: none;
}

.foot a:visited {
	color: #007fff;
	text-decoration: none;
}

.foot a:hover {
	color: #ff0000;
	text-decoration: none;
}

.foot a:active {
	color: #ff8000;
	text-decoration: none;
}

#complexity, #results{
	width: 150px;
	
	height: 20px;
	color: #000;
	font-size: 14px;
	text-align: center;
}

#results{
	margin: 25px 0 20px 0;
}

.default{background-color: #CCC;}
.weak{background-color: #FF5353;}
.strong{background-color: #FAD054;}
.stronger{background-color: #93C9F4; }
.strongest{background-color: #B6FF6C;}

span.value{
	font-weight:bold;
	float: right;
}
table.sortable th:not(.sorttable_sorted):not(.sorttable_sorted_reverse) { 
background-color: #e6eeee;
    color:#000000;
}
table.sortable  th:not(.sorttable_nosort):before {
	  color:#000000;
	  background-color: #e6eeee;
	 content: " \25B4\25BE" ;
}


/*table.sortable thead tr th, table.sortable tfoot tr th */
table.sortable thead tr th, table.sortable tfoot tr th {
   background-color: #3BB9FF ;
   color:#FF0000;
    border: 1px solid #fff;
    font-size: 8pt;
    padding: 4px;
    content: " \25B4\25BE" ; 
}



